10.14 Mojave Je n'arrive pas à installer Mojave

drake94

Membre émérite
31 Décembre 2009
545
6
25
Bonjour, j'ai un MP 5.1 2010 avec une CG Metal (RX580). J'ai lancé le programme d'instal du Mojave, récupéré à l'époque sur l'App Store. j'ai lancé le programme d'installation qui m'a demandé de redémarré d'un manière spécifique l'ordi pour mettre à jour le firmware, ce qui à été fait. Résultat, l'installation ne se lance pas

Je ne peut pas fair de Boot Camp non plus, mais c'est une autre histoire

Pourriez vous m'aider ? j'en ait marre des mises à jour et des manip à tout va

Merci
 

Fichiers joints

Dernière édition:

Findor

Chat qui utilise OS X
Club MacG
10 Avril 2019
2 077
265
Bonjour drake94 (oui encore moi) -->

Tu ne peux tout simplement pas installer macOS Mojave sur un Mac Pro début 2009. Il faut au moins un Mac Pro 2012.

- donc ton Mac n'est pas éligible à Mojave. D'ailleurs j'ignore comment tu t'es procuré l'installateur de macOS Mojave.​
 

drake94

Membre émérite
31 Décembre 2009
545
6
25
Je me le suis procurer sur l'App Store, à l'époque il était dis que c'était possible en ayant une carte graphique Metal, que j'ai acheté (RX580)

Voir cet article


et celui-ci https://forums.macrumors.com/threads/mac-pro-mid-2010-mojave.2137665/

et encore lui https://everymac.com/mac-answers/ma...1014-compatible-macs-system-requirements.html

Je suis un peu à bout d'Apple là, c'est contrainte que contrainte, pour des machines hors de prix et des contraintes à gogo
 
Dernière édition:

Findor

Chat qui utilise OS X
Club MacG
10 Avril 2019
2 077
265
Oui : c'est bien ce que je dit -->

Ton Mac Pro est un début 2009 => il faut au moins un Mac Pro mi-2010 pour installer Mojave > même si tu as la carte graphique Metal.

- si tu veux vraiment installer Mojave => renseigne toi ☞Sur ce patch☜ pour rendre ton Mac "éligible" à Mojave.​
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
33 127
3 702
Je suis un peu à bout d'Apple là, c'est contrainte que contrainte, pour des machines hors de prix et des contraintes à gogo
Juste comme ça, un peu de lecture qui te concerne... https://www.skymac.org/Univers-Apple/article-347caa8e-Installer-Mojave-sur-un-Mac-Pro-2009-1.htm ...ben 11 ans d'âge ça commence à faire lourd pour utiliser l'avant dernière version en cours de macOS.

Eh oui, sur ce site... http://dosdude1.com/software.html ...tu as des variantes possibles, mais attention, il faut absolument lire les informations pour être sûr que son Mac rempli bien les conditions requises.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
21 639
3 649
Là-haut
J'ai lancé le programme d'instal du Mojave, récupéré à l'époque sur l'App Store
Attention. Les programmes d'installation de Yosemite, El Capitan, Sierra, High Sierra et Mojave téléchargés avant le 20 octobre 2019 n'ont plus de certificats valides.

Télécharger à nouveau ou modifiez la date de votre Mac.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
33 127
3 702
Eh oui, j'ai pu le constater récemment pour macOS Mojave sorti le 24 septembre 2018, en fait il faut tenir compte de l'année de sortie d'une version de macOS et changer la date en la mettant par exemple au 15 janvier de l'année qui suit la sortie.

Soit en tapant dans le Terminal... date 0115200019 ...qui est sous la forme MMJJHHMMAA (Mois, Jour, Heures, Minutes, Année).
 

drake94

Membre émérite
31 Décembre 2009
545
6
25
Je l'ai re-télargé et ça à fonctionné. Par contre impossible d'utiliser Boot Camp..
 

LRafale

Membre junior
3 Octobre 2010
38
2
en e ce qui me concerne je ne trouve plus à télécharger Mojave sur l'apple store pour install sur mon Mac Pro 2010 + RX 580. la copie que je détenais n'est plus valide. comment en récuperer une ?
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
33 127
3 702

LRafale

Membre junior
3 Octobre 2010
38
2
non je n'ai pas éssayé par cette voie. j'ai telechargé le fichier via le lien qui a été communiqué et cette fois ci c'est bon, l'install s'est terminée ce matin et tout fonctionne maintenant. merci bcp pour ta réponse